/* error */
"Duplicate definition of glyph class “%@”" = "Duplicate definition of glyph class “%@”";

/* error */
"Expected “;” after glyph class definition" = "Erwarte “;” nach Klassen-Definition";

/* error */
"Expected glyph class or class name" = "Erwarte Buchstaben-Klasse oder Klassen-Namen";

/* error */
"Expected glyph range end glyph" = "Expected glyph range end glyph";

/* error */
"Invalid glyph range: glyphs not in increasing order" = "Invalid glyph range: glyphs not in increasing order";

/* error */
"Recursive reference of glyph class “%@”" = "Recursive reference of glyph class “%@”";

/* error */
"Unexpected “%@”; expected glyph class or class name" = "Unexpected “%@”; expected glyph class or class name";

/* error */
"Unexpected “%@”; expected glyph range end glyph" = "Unexpected “%@”; expected glyph range end glyph";

/* error */
"Unknown glyph “%@”" = "Unbekannte Glyphe %@";

/* error */
"Unknown glyph “%@”; did you mean “%@”?" = "Unbekannte Glyphe “%1$@”; meinten sie “%2$@”?";

